{% load static %}
{% load i18n %}
{% get_current_language as LANGUAGE_CODE %}

<!DOCTYPE html>
<html lang="{{ LANGUAGE_CODE }}">
<head>
    <meta charset="UTF-8">
    <meta name="description" content="OPENCoastS coastal circulation on-demand forecast">
    <meta name="keywords" content="OPENCoastS, on-demand real time forecast, coastal circulation forecast, coastal circulation modelling, coastal modeling, SCHISM model, Web interface for on-demand forecast, INCD" />
    <title>OPENCoastS</title>
    <!--<link rel="icon" href="{% static 'shared/img/favicon.ico' %}" type="image/x-icon"/>
    <link rel="shortcut icon" href="{% static 'shared/img/favicon.ico' %}" type="image/x-icon"/>-->
    <link rel="icon" type="image/png" href="{% static 'shared/img/favicon.png' %}" />

    <!-- JQuery -->
    <script src="{% static 'vendor/jquery/jquery-3.2.1.min.js' %}"></script>
    <!-- Bootstrap -->
    <link rel="stylesheet" href="{% static 'vendor/bootstrap/css/bootstrap.min.css' %}">
    <script src="{% static 'vendor/bootstrap/js/bootstrap.min.js' %}"></script>

    <!-- Fontawesome-->
    <link rel="stylesheet" href="{% static 'vendor/font-awesome/css/font-awesome.min.css' %}">

    <!-- Google font -->
    <link href="https://fonts.googleapis.com/css?family=Roboto" rel="stylesheet">

    <!-- Custom -->
    <link rel="stylesheet" href="{% static 'shared/css/style.css' %}">
    <link rel="stylesheet" href="{% static 'front/css/style.css' %}">
    <script src="{% static 'shared/js/custom.js' %}"></script>

    <!-- Global site tag (gtag.js) - Google Analytics -->
    <script async src="https://www.googletagmanager.com/gtag/js?id=UA-169433976-1"></script>
    <script>
      window.dataLayer = window.dataLayer || [];
      function gtag(){dataLayer.push(arguments);}
      gtag('js', new Date());

      gtag('config', 'UA-169433976-1');
    </script>
</head>
<body>
    {% include "front/menu.html" %}

    <div class="jumbotron text-center">
        <div class="bg"></div>
        <h1><img src="{% static 'shared/img/opencoasts_icon.png' %}" alt="opencoasts icon" /><span>OPENCoastS</span></h1>
        <h2>{% trans "Simulação a pedido na costa" %}</h2>
    </div>

    <div class="container">
        <div class="main">
            {% block content %}
            {% endblock %}
        </div>
    </div>

    {% include "front/footer.html" %}

    <script>
        $(function(){
            // Render current location on mainmenu
            // Need to add ids in li tags of class mainmenu
            $('li.mainmenu').removeClass('active');
            var path = window.location.pathname;
            path = (path != '/' ? path.replace(/\//g, '') : 'home');
            $('#'.concat(path)).addClass('active');
        });
    </script>
</body>
</html>